tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkgsrc: misc/yelp configure failure

Additionally, upstream WONTFIX this issue:

On Thu, 23 Jun 2011 22:25:59 +0900, OBATA Akio <> 

Should we switch misc/yelp to depending on devel/xulrunner192?
(I've just taken yelp-xulrunner20.patch from OpenSUSE and build fine now,
  but not automatic yet, and not test running yet).

On Fri, 06 May 2011 22:20:45 +0900, OBATA Akio <> 

On Tue, 03 May 2011 16:33:43 +0900, Christoph Egger 
<> wrote:

misc/yelp configure fails with:

checking for gawk... (cached) /usr/bin/awk
checking which gecko to use... libxul-embedding
checking manual gecko home set... Package libxul-embedding-unstable was
not found in the pkg-config search path.
Perhaps you should add the directory containing
to the PKG_CONFIG_PATH environment variable
No package 'libxul-embedding-unstable' found
checking for compiler -fshort-wchar option... yes
checking whether to enable C++ RTTI... no
checking whether we have a gtk 2 gecko build... configure: error: This
program needs a gtk 2 gecko build

Need to patch for support xulrunner-2.
(some Linux distributions already have patches for the issue).

OBATA Akio /

Home | Main Index | Thread Index | Old Index